body
{
    margin:0;
    padding:0;
    font-family:Verdana;
    font-size:12px;
    line-height:20px;
}
/*----------------index------------------*/
.hd, .menu a
{
    font-family:Bell MT;
    font-weight:bold;
    font-size:20px;
    line-height:25px;
    color:#304574;
    text-align:center;
    padding:2px;
}

.shd
{
    font-family:Bell MT;
    font-weight:bold;
    font-size:18px;
    line-height:25px;
    color:#6d5d50;
    letter-spacing:-1px;
}

.txt
{
    font-family:Verdana;
    font-size:12px;
    line-height:20px;
    color:#584a3e;
    padding:0 5px;
}

ul
{
   padding:0 0 0 25px;
   
}
li
{
    list-style-image:url(/web/20161113224414im_/http://amwindows.in/img/bullet.png);
    background-repeat:no-repeat;
}

.sublnk
{
    font-family:Bell MT;
    font-weight:bold;
    font-size:20px;
    color:#ffffff;
    line-height:45px;
    vertical-align:top;
    text-decoration:none;
} 

.sublnk:hover
{
    color:#7888a9;
    text-decoration:none;
} 

.txt1
{
    font-family:Verdana;
    font-size:12px;
    line-height:20px;
    color:#584a3e;
    padding:0 5px;
    font-weight:bold;
}
